# Generated by Django 2.1.1 on 2018-10-03 15:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='activity',
            name='date',
            field=models.DateTimeField(),
        ),
        migrations.AlterField(
            model_name='activity',
            name='time',
            field=models.TimeField(),
        ),
    ]
